@charset "euc-jp";



/*********** btm setup ***********/

/* global class */
.lightbox_ph { /* lightbox呼び出し用のclassのため、ここに記述しないこと */ }
.clear { clear:both; }
.clearfix {zoom:1;}
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; zoom: 1; }

.color_01 { color:#d13823; }
.color_02 { color:#384cd1; }

.no_wrap{ overflow:hidden;zoom:1; }
.hover80 a:hover img,a.hover80:hover img,a:hover img.hover80 {filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}
.hover60 a:hover img,a.hover60:hover img,a:hover img.hover60 {filter: alpha(opacity=60);-moz-opacity:0.60;opacity:0.60;}



/* img area */
.left_box { float:left; }
.right_box { float:right; }
.left_box_space { float:left; padding:15px 20px 0; }
.right_box_space { float:right; padding:15px 20px 0; }

.left_box_no_wrap { float:left; padding:15px 0 0 20px; }
.right_box_no_wrap { float:right;padding:15px 20px 0 0;  }

.drop1 { border:1px solid #ddd; padding:1px; }

#content .photo_center { text-align:center; padding:10px 0 0; }
span.photo_center { display:block; }


.googlemap { border:1px solid #eee; margin:15px auto 0; padding:2px; width:95%; background:#fff; }
.googlemap iframe { width:100%; height:400px; }
.googlemap small { display:block; text-align:right; padding:5px 10px !important; font-size:10px !important; }

#side p#bread {margin:10px 0 0 0; padding:0;}
/* caption */
#content h2,h2#sld { padding:5px 0 0; }
#content h3 { padding-top:25px; text-align:center; font-size:14px; }
#content h3.p10 { padding-top:10px; text-align:center; font-size:14px; }
#content h4 { padding-top:20px; text-align:center; }
#content h5 { padding-top:20px; text-align:center; }

/* content p */
#content p { padding:15px 20px 0; }
#content .indent-1 { padding:15px 20px 0; }
#content .indent-1 li { text-indent:-12px; margin-left:15px; }

/*  rollup */
#content p.page-up { padding-top:20px; text-align:right; padding-right:0;}

/* content table */
.table_style { margin-top:15px; }
.table_style th { background:#4589d3; text-align:left; color:#fff; vertical-align:top; }
.table_style td { border:1px solid #cccccc; vertical-align:top; background:#fff;}
/*
.table_style2 { margin-top:15px; }
.table_style2 th { background:#f4f4f4; border:1px solid #eee; border-right:none; border-top:none; text-align:left; vertical-align:top; }
.table_style2 td { background:#f4f4f4; border:1px solid #eee; border-right:none; border-top:none; vertical-align:top; }
*/
/*
.table_style3 { margin-top:15px; border-top:1px solid #ddd; border-left:1px solid #ddd; background:#fff; }
.table_style3 th { border-bottom:1px solid #ddd; border-right:1px solid #ddd; border-left:5px solid #5196d0; text-align:left; vertical-align:top; }
.table_style3 td { border-bottom:1px solid #ddd; border-right:1px solid #ddd; vertical-align:top; }
*/

/* content ul */
/*
.ul_style { padding:15px 20px 0; }
.ul_style li { padding:5px; border-bottom:1px solid #cccccc; }
*/

/* content dl */
.dl_style { padding:0 20px 0; }
.dl_style dt { font-size:14px; font-weight:bold; color:#333; padding:15px 0 0; }
.dl_style dd { }



/*********** page setup ***********/



/* news */
p#rss { padding:10px 0 0px 0; text-align:right; }
div.news_box { background:url(../news/images/bg_newsbox_mdl.jpg) repeat-y; padding:10px;}
#content div.news_box h3 { padding:5px 0px ; color:#52A5DC; position:relative; text-align:left; float:left; width:530px; }
#content div.news_box p.date{ float:right; margin:0; padding:5px;  color:#52A5DC; font-weight:bold;}
#content div.news_box div.news_title{border-bottom:dotted 1px #ddd;margin:0 0 10px 10px; }
img.news_bg_top { margin-top:15px;}
div.newstxt {padding:0 10px; clear:both;}
.mtop15 {margin-top:15px;}
.newstxt img { margin-right:15px; }



/* price */
#content .price_title { background:#f4f2e5; margin:20px 0 0; border:1px solid #ddd; padding:8px 10px; }
#content .price_title h3 { text-align:left; padding:0; float:left; font-size:16px; }
#content .price_title span { display:block; text-align: right; float:right; padding:5px 0 0; }

#content .txt_title { margin:20px 10px 0; border-bottom:1px solid #dbd0a2; padding:8px 10px; text-align:left; font-size:14px; background:#fff; }
#content .txt_title span{ font-size:12px; font-weight: normal; }

/* facility */
#content #read_facility { text-align:center; padding:0; }
#content .facility_box { margin:10px 0 0; padding:0 0 15px; border-bottom:1px dashed #ddd; }
#content .facility_box dl { padding:0 10px; }
#content .facility_box dt { padding:15px 0 0; }
#content .facility_box dd { font-size:14px; padding:5px; }


#content .plan_box { }
#content .plan_box th { border-bottom:1px solid #ddd; padding:15px 0; }
#content .plan_box td { border-bottom:1px solid #ddd; padding:15px 10px; }

/* feature */
#content .merit_list,
#content .demerit_list { padding:5px 25px 0; }
#content .merit_list li,
#content .demerit_list li { background:url(../feature/images/merit_icon.jpg) left 10px no-repeat; padding:6px 0 0 15px; }
#content .demerit_list li { background-image:url(../feature/images/demerit_icon.jpg) ; }

/* sitemap */

.dl_sitemap { padding:0 20px 0; }
.dl_sitemap dt { font-size:14px; font-weight:bold; color:#333; padding:15px 0 0 20px; background:url(../sitemap/images/icon.png) 5px 22px no-repeat; }
.dl_sitemap dd { border-bottom:3px dotted #ccc; padding:0 0 10px 20px; }


/* area */
#area_map { margin:20px 0 0; position:relative; }
#area_map dl { font-size:14px;
	position: absolute;
	top: 116px;
	left: 39px;
}

#area_map dl dt { font-weight:bold; color:#266893; }
#area_map dl dd { }


/* qa */
.qlist,#content .qabox,
#content .bg_qabox { width:650px; }/* 全ての横幅 */


.qlist { margin:15px auto 0px; }
.qlist li { background:#ecfdff; padding:5px 10px; position:relative; }
.qlist li.even { background:#ceecf0; }
.qlist li strong { color:#405286; position:absolute; left:10px; top:5px; }
.qlist a { color:#474747; padding-left:20px; display:block; }
.qlist a:hover { color:#405286; }

#content .bg_qabox { margin:25px auto 0; background:#eff5fb; border:1px solid #ddd; }/* qaboxの背景色 */
#content .qabox { background:url(../faq/images/bg_qa.png) left bottom repeat-x; }
#content .qabox h4 { padding:13px 10px 13px 35px; margin:0 10px; text-align:left; font-weight:bold; color:#266893; font-size:14px; border-bottom:1px solid #ddd; }
#content .qabox .q_box { background:url(../faq/images/bg_q.png) 10px 10px no-repeat; }
#content .qabox .a_box { padding:3px 10px 15px 45px; margin:0 0; background:url(../faq/images/bg_a.png) 10px 10px no-repeat; }
#content .qabox .a_box p { padding:10px 0 0; }

/* flow_dl */
#content .flow_dl { padding:0 20px;}
#content .flow_dl dt { padding:15px 0 0; }
#content .flow_dl dd { padding:10px 0 20px; border-bottom:3px dotted #ddd; }

#content .arrow { text-align:center; margin:10px 0 -20px; }

/* trouble */
#content .f14 { font-size:14px; }


/* agency */
#content #agency_btn_list {}
#content #agency_btn_list li { float:left; padding:10px 0 0 17px; }